There are several associations or attributes that require updating.

Proposed Solution

Remove the Dataset-Profile role
Remove the Profile class from the diagram.
Remove the Dataset.name and Dataset.description .

Decision
This was agreed upon by the WG13 April 14, 2021.

The WG13 changes were made.

Release Notes
The following association and attribute updates were applied to the Dataset related classes within the GenericDataseSet package:

* Removed the Dataset-Profile role

¢ Removed the Profile class from the diagram.

¢ Removed the Dataset.name and Dataset.description attributes.

¢ A new Part303 package was introduced under the top level IEC61970 package and is a peer package to Base. Subsequently
the GenericDataSet package was moved to this new location. This reorg is beneficial to better represent the future
IEC61970-303 publication as separate and distinct from Base (i.e. IEC61970-301)

History

#1 - 09/28/2021 03:12 PM - Eric Stephan

- Status changed from New to Open

- Solution to be Applied To set to CIM18v01

- Solution Version set to TODO

- Solution Applied By set to Todd Viegut

- Completion Date set to 09/28/2021

- Standard(s) changed from 61970-552 to 61970-303, 61970-552
- Version set to TODO
- Decision updated

#2 - 09/28/2021 03:13 PM - Eric Stephan

- Status changed from Open to In Progress

#3 - 09/28/2021 03:13 PM - Eric Stephan

- Status changed from In Progress to Review

#4 - 09/28/2021 03:20 PM - Eric Stephan
- Version changed from TODO to TODO

#5 - 10/04/2021 09:24 AM - Eric Stephan

- Status changed from Review to Closed

#7 - 10/21/2021 03:46 PM - Todd Viegut
- Solution Version deleted (TODO)

#8 - 10/21/2021 03:59 PM - Todd Viegut
- Solution to be Applied To changed from CIM18v01 to CIM18
- Solution Version set to CIM18v01

#9 - 10/22/2021 08:35 AM - Todd Viegut

The following association and attribute updates were applied to the Dataset related classes within the GenericDataseSet package:

Removed the Dataset-Profile role

Removed the Profile class from the diagram.

Removed the Dataset.name and Dataset.description attributes.

A new Part303 package was introduced under the top level IEC61970 package and is a peer package to Base. Subsequently the
GenericDataSet package was moved to this new location. This reorg is beneficial to better represent the future IEC 61970-303 publication as
separate and distinct from Base (i.e. IEC61970-301)

#10 - 10/22/2021 08:39 AM - Todd Viegut
- Proposed Solution updated

- Release Notes updated

#11 - 10/22/2021 08:44 AM - Todd Viegut

- Release Notes updated

#12 - 10/22/2021 10:09 AM - Todd Viegut

- Release Notes updated
